<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[There aren't [any] apples in the cupboard.]]></sentence>
		<sentence><![CDATA[There are [some] beans in the fridge.]]></sentence>
		<sentence><![CDATA[Are there [any] chairs in the kitchen?]]></sentence>
		<sentence><![CDATA[There are [some] oranges on the table.]]></sentence>
		<sentence><![CDATA[Are there any eggs? No, there [aren't].]]></sentence>
		<sentence><![CDATA[There [aren't] any sandwiches for lunch.]]></sentence>
		<sentence><![CDATA[Are there any bananas? Yes, there [are].]]></sentence>
	</questions>
</exercise>